### File

`src/sample/sample.interface.ts`

### Description

Interface to demonstate how new types should be specified

### Index

###### Properties
Optional optional required

### Properties

optional
`optional: `boolean``
Type : `boolean`
Optional
this field isnt

required
`required: `string``
Type : `string`
this field is required

    export interface SampleInterface {
    	/** this field is required */
    	required: string;
    	/** this field isnt */
    	optional?: boolean;
    }

# result-matching ""

# No results matching ""